package com.jiayue.ipfcst.console.dto;

/**
 * FileLogBean
 *
 * @author bizy
 * @version 1.0
 * @since 2018/12/5 09:51
 */
public class FileLogBean {

    //文件名
    private String fileName;
    //文件路径
    private String filePath;
    //文件类型（文件或者文件夹）
    private String fileType;
    //文件修改时间
    private String fileTime;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }

    public String getFileType() {
        return fileType;
    }

    public void setFileType(String fileType) {
        this.fileType = fileType;
    }

    public String getFileTime() {
        return fileTime;
    }

    public void setFileTime(String fileTime) {
        this.fileTime = fileTime;
    }
}
